@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

.top_bg{ background:#000;}

.top_text{ font-family: 'Roboto', sans-serif; color:white; font-weight:500; text-align:center; padding:10px 0;}

.logo_bg{ background:#34393c	;}

.logo{ text-align:center; padding:15px 0;}

.nav_bar{ padding-top:30px;}

.cats_heading{font-family: 'Oswald', sans-serif; font-size:20px; color:#878787; padding:15px 0; border-bottom:solid 1px #878787; margin-bottom:20px; text-align:center; text-transform:uppercase;}



.mian_cate{padding-bottom:20px;}

.mian_cate .cat_pic{position:relative; overflow:hidden;}

.mian_cate .cat_pic img{width:100%; transition:all 0.4s ease-out;}

.mian_cate:hover .cat_pic img{transform:scale(1.1)}

.mian_cate .cat_pic .cat_name{position:absolute; bottom:-80%; right:0px; left:0px; text-align:center; background:#d30a00; padding-top:10px; transition:all 0.4s ease-out;}

.mian_cate .cat_pic .cat_name h3{font-family: 'Poppins', sans-serif;font-size:20px; font-weight:700; color:#fff; text-transform:uppercase; padding-bottom:10px;}

.mian_cate:hover .cat_pic .cat_name{bottom:0px;}



.h1, .h1, h2, .h2, h3, .h3{ margin-top:10px !important;}



.footer_banner{ background:url(../images/footer_banner.jpg) center top no-repeat; background-size:cover; position:relative;}

.footer_b{ height:831px;}

.parallax{ background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover;}



.pro_box{ text-align:center; padding:20px; background:#FFF;}

.p_img{ padding:30px 0;}

.featured_description{ font-family:Oswald Light; font-size:18px; margin-bottom:10px; font-weight:non; color:black;}

.article_custom{font-family:Oswald Light; font-size:16px; font-weight:normal; color:949494; padding-bottom:15px; margin-bottom:20px;}

.paging_con{ margin-bottom:20px;}



.detail_box{ background:#FFF; padding:20px; text-align:center;}

.d_name{ font-family:Oswald Medium; font-size:22px; color:#e44444;}

.d_art{ font-family:Oswald Regular; font-size:16px; color:#000; padding:5px 0 15px 0; border-bottom:solid 1px #dfdfdf; margin-bottom:15px;}

.d_detail{ font-family:'Roboto', sans-serif; font-size:14px; color:#000; padding:5px 0 15px 0; border-bottom:solid 1px #dfdfdf;}

.d_qty{ font-family:Oswald Regular; font-size:22px; color:#e44444; padding:15px 0; border-bottom:solid 1px #dfdfdf; margin-bottom:20px;}



.baskets{padding:10px 20px 10px 20px; background:#222; border:1px #222 solid; border-radius:0; color:#fff; text-decoration:none; margin-bottom:20px;}

.baskets:hover{padding:10px 20px 10px 20px; background:#e54444; border:1px #e54444 solid; border-radius:0; color:#fff; text-decoration:none; margin-bottom:20px;}

.baskets a{padding:10px 20px 10px 20px; background:#222; border:1px #222 solid; border-radius:0; color:#fff; text-decoration:none; margin-bottom:20px;}

.baskets a:hover{padding:10px 20px 10px 20px; background:#e54444; border:1px #e54444 solid; border-radius:0; color:#fff; text-decoration:none; margin-bottom:20px;}



.g_box{ background:#FFFFFF; border:solid 1px #999999; padding:15px; margin-bottom:10px;}

.g_name{ font-family: 'Open Sans', sans-serif; font-size:15px; color:#565656; margin-bottom:20px; text-align:center; font-weight:700;}

.google_map{ margin:20px 0;}



.letter_bg{ background:#fafafa;}

.letter_heading{font-family: 'Oswald', sans-serif; font-size:20px; color:black; padding:20px 0; text-align:center; text-transform:uppercase;}

.letter_text{font-family: 'Oswald', sans-serif; font-size:14px; color:#a1a1a1; padding:0 0 20px 0; text-align:center; font-weight:400;}

.letter_con{ margin-bottom:20px;}

.letter_input{border-radius:0px !important; padding:25px 10px !important;}

.letter_btn{border-radius:0px !important; padding:10px 30px !important; font-size:21px; background:#d30a00 !important; color:#fff; border:solid 1px #d30a00 !important;}



.footer_bg{ background:#1b1f23;}

.footer_head{font-family: 'Oswald', sans-serif; font-size:20px; color:#ccc; font-weight:500; text-transform:uppercase; padding:15px 0;}

.footer_text{font-family: 'Open Sans', sans-serif; color:#6d6d6d; font-size:14px; padding-bottom:20px;}



.footer{ font-family: 'Open Sans', sans-serif; color:#8f8f90; font-size:16px;}

.footer a{ color:#6d6d6d; text-decoration:none;}

.footer a:hover{ color:#d0181f; text-decoration:underline;}

.footer li a{font-family: 'Open Sans', sans-serif; color:#6d6d6d; font-size:13px; display:block; transition:all 0.3s; text-transform:uppercase; padding-bottom:5px;}

.footer li a:hover{ text-decoration:none; color:#e54444; padding-left:15px; transition:all 0.3s;}



.footers{ font-family: 'Open Sans', sans-serif; color:#6d6d6d; font-size:16px;}

.footers li a{font-family: 'Open Sans', sans-serif; color:#6d6d6d; font-size:13px; display:block; transition:all 0.3s; text-transform:uppercase; padding-bottom:15px;}

.footers li a:hover{ text-decoration:none; color:#e54444; padding-left:15px; transition:all 0.3s;}

.footers li i{ font-size:25px;}



.copy_rights{font-family: 'Open Sans', sans-serif; color:#6d6d6d; font-size:14px; padding:20px 0; text-align:center; border-top:solid 1px #6d6d6d;}

.copy_rights a{ font-weight:600; text-decoration:underline; color:white;}

.copy_rights a:hover{color:#e54444;}



.padding{ padding-left:0px !important; padding-right:0px !important;}

.menu_name{ font-family: 'Open Sans', sans-serif; padding:10px 0 10px 15px; text-align:left; display:block; text-transform:capitalize;}

.menu_name a{ font-family: 'Open Sans', sans-serif; color:black; display:block;}

.menu_name a:hover{ color:#ef4136; text-decoration:none; display:block;}

.menu_name i{ font-size:14px;}



.sub_banner{ text-align:center;}

.left_menu_main a{ font-family: 'Oswald', sans-serif; font-size:16px; font-weight:500; color:#000; text-transform:uppercase; display:block; padding:6px 10px; transition:all 0.3s; margin-bottom:5px; border-bottom:solid 1px #000;}

.left_menu_main a:hover{ color:#e54444; text-decoration:none; transition:all 0.3s; padding-left:20px;}



.left_sub_menu a{font-family:Myriad Pro; font-size:14px; color:#000; display:block; padding:5px 12px;  transition:all 0.3s;}

.left_sub_menu a:hover{ color:#e54444; text-decoration:none; padding-left:15px; transition:all 0.3s;}

.content_head{font-family: 'Oswald', sans-serif; font-size:30px; font-weight:600; color:#000; font-weight:normal; padding:12px 0; border-bottom:solid 1px #080808; margin-bottom:20px; text-transform:uppercase;}

.content_text{ font-family: 'Oswald', sans-serif; font-size:15px; color:#000; padding-bottom:20px;}







@media (max-width:768px){

	.nav_bar{ padding-top:5px;}

	.logo{ padding:5px 0;}

	.top_text{ font-size:10px;}

}







/* Underline From Center */

.hvr-underline-from-center {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: perspective(1px) translateZ(0);

  transform: perspective(1px) translateZ(0);

  box-shadow: 0 0 1px transparent;

  position: relative;

  overflow: hidden;

}

.hvr-underline-from-center:before {

  content: "";

  position: absolute;

  z-index: -1;

  left: 50%;

  right: 50%;

  bottom: 0;

  background: #e30200;

  height: 4px;

  -webkit-transition-property: left, right;

  transition-property: left, right;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {

  left: 0;

  right: 0;

}



.mg-image img {

    -webkit-transition: all 0.5s ease; /* Safari and Chrome */

    -moz-transition: all 0.5s ease; /* Firefox */

    -o-transition: all 0.5s ease; /* IE 9 */

    -ms-transition: all 0.5s ease; /* Opera */

    transition: all 0.5s ease;

    max-width: 100%;

	overflow:hidden;

}

.mg-image:hover img {

    -webkit-transform:scale(1.25); /* Safari and Chrome */

    -moz-transform:scale(1.25); /* Firefox */

    -ms-transform:scale(1.25); /* IE 9 */

    -o-transform:scale(1.25); /* Opera */

     transform:scale(1.25);

	 overflow:hidden;

}

.mg-image {

  overflow: auto;

  overflow:hidden;

}



.paging{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#fff;

	text-valign:center;

	text-decoration:none;

	background:#000;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 7px;

	PADDING-left: 7px;

	width:25px;

	height:25px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border:solid 1px #000;

}

.paging:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#fff;

	text-valign:center;

	text-decoration:none;

	background:#e54444;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 7px;

	PADDING-left: 7px;

	width:25px;

	height:25px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border:solid 1px #e54444;

}

.paging_act{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	background-color:#e54444;

	color:#fff;

	text-valign:center;

	text-decoration:none;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 7px;

	PADDING-left: 7px;

	width:35px;

	height:20px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border:solid 1px #e54444;

}

.paging_act:hover{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	background-color:#e54444;

	color:#fff;

	text-valign:center;

	text-decoration:none;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 7px;

	PADDING-left: 7px;

	width:35px;

	height:20px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border:solid 1px #e54444;

}